<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<XMLDefinition Generator="Iron Speed Designer" Version="5.2" Type="GENERIC">
  <ColumnDefinition>
    <Column InternalName="0" Priority="1" ColumnNum="0">
      <columnName>SupplierID</columnName>
      <columnUIName Source="Database">Supplier ID</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>Long Integer</columnDBType>
      <columnLengthSet>10.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>Y</columnIndex>
      <columnUnique>Y</columnUnique>
      <columnFunction>notrim</columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>Y</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>Y</columnComputed>
      <columnIdentity>Y</columnIdentity>
      <columnReadOnly>Y</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>Y</columnNotNull>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
    </Column>
    <Column InternalName="1" Priority="2" ColumnNum="1">
      <columnName>CompanyName</columnName>
      <columnUIName Source="Database">Company Name</columnUIName>
      <columnType>String</columnType>
      <columnDBType>Text</columnDBType>
      <columnLengthSet>40</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>Y</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>Y</columnRequired>
      <columnNotNull>Y</columnNotNull>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
    </Column>
    <Column InternalName="2" Priority="3" ColumnNum="2">
      <columnName>ContactName</columnName>
      <columnUIName Source="Database">Contact Name</columnUIName>
      <columnType>String</columnType>
      <columnDBType>Text</columnDBType>
      <columnLengthSet>30</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
    </Column>
    <Column InternalName="3" Priority="4" ColumnNum="3">
      <columnName>ContactTitle</columnName>
      <columnUIName Source="Database">Contact Title</columnUIName>
      <columnType>String</columnType>
      <columnDBType>Text</columnDBType>
      <columnLengthSet>30</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
    </Column>
    <Column InternalName="4" Priority="5" ColumnNum="4">
      <columnName>Address</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>String</columnType>
      <columnDBType>Text</columnDBType>
      <columnLengthSet>60</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
    </Column>
    <Column InternalName="5" Priority="6" ColumnNum="5">
      <columnName>City</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>String</columnType>
      <columnDBType>Text</columnDBType>
      <columnLengthSet>15</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
    </Column>
    <Column InternalName="6" Priority="7" ColumnNum="6">
      <columnName>Region</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>String</columnType>
      <columnDBType>Text</columnDBType>
      <columnLengthSet>15</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
    </Column>
    <Column InternalName="7" Priority="8" ColumnNum="7">
      <columnName>PostalCode</columnName>
      <columnUIName Source="Database">Postal Code</columnUIName>
      <columnType>String</columnType>
      <columnDBType>Text</columnDBType>
      <columnLengthSet>10</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>Y</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
    </Column>
    <Column InternalName="8" Priority="9" ColumnNum="8">
      <columnName>Country</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>String</columnType>
      <columnDBType>Text</columnDBType>
      <columnLengthSet>15</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
    </Column>
    <Column InternalName="9" Priority="10" ColumnNum="9">
      <columnName>Phone</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>String</columnType>
      <columnDBType>Text</columnDBType>
      <columnLengthSet>24</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
    </Column>
    <Column InternalName="10" Priority="11" ColumnNum="10">
      <columnName>Fax</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>String</columnType>
      <columnDBType>Text</columnDBType>
      <columnLengthSet>24</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
    </Column>
    <Column InternalName="11" Priority="12" ColumnNum="11">
      <columnName>HomePage</columnName>
      <columnUIName Source="Database">Home Page</columnUIName>
      <columnType>Very Large String</columnType>
      <columnDBType>Memo</columnDBType>
      <columnLengthSet>64000</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
    </Column>
  </ColumnDefinition>
  <TableName>Suppliers</TableName>
  <Version>
  </Version>
  <Owner />
  <TableCodeName>Suppliers</TableCodeName>
  <TableAliasName>Suppliers_</TableAliasName>
  <ConnectionName>DatabaseTrainingSouthwind.mdb1</ConnectionName>
  <canCreateRecords Source="Database">Y</canCreateRecords>
  <canEditRecords Source="Database">Y</canEditRecords>
  <canDeleteRecords Source="Database">Y</canDeleteRecords>
  <canViewRecords Source="Database">Y</canViewRecords>
  <AppShortName>Training1</AppShortName>
</XMLDefinition>